@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 *
 *	file name : top.css
 *
 * :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ==

　01. ヘッダー要素

=============================================================================== */ 

/* ==

　02. コンテンツ要素

=============================================================================== */ 

#container {
	background: #ebeef0 url(/business/lcd-display/cms/images/000012440.jpg) left top repeat-x;
}

div#content {
	background: #ebeef0 url(/business/lcd-display/cms/images/000012440.jpg) left top repeat-x;
}

/* ==

　03. カテゴリから製品を探す

=============================================================================== */ 

.productSearch {
	background: url(/business/lcd-display/cms/images/000012464.gif) no-repeat left bottom;
	position: relative;
	margin: 0 0 20px;
}

.productSearch h2 {
	background: url(/business/lcd-display/cms/images/000012429.gif) no-repeat left top;
	margin: 0 0 8px;
}

.productSearch .lineup {
	position: absolute;
	top: 9px;
	right: 10px;
	text-indent: -20px;
	padding-left: 20px;
}

.productSearch .lineup a {
	padding: 0 0 3px 20px;
	background: url(/business/lcd-display/cms/images/000012383.gif) left 0.2em no-repeat;
}

.productSearch .clearfix {
	margin: 0 0 0 5px;
	width: 945px;
}

.productSearch .clearfix li {
	float: left;
	width: 189px;
	padding: 0 0 5px;
}

/* ==

　04. メインビジュアル

=============================================================================== */ 

.visual {
	margin: 0 0 10px;
	height: 220px;
}

.visual_child {
	display: none;
}

/* ==

　05. PICK UP 導入事例

=============================================================================== */ 

.pickupBlock {
	margin: 0 0 20px;
	width: 950px;
}

.pickup {
	width: 465px;
	background: url(/business/lcd-display/cms/images/000012432.gif) no-repeat left bottom;
	position: relative;
	float: left;
	padding: 0 0 3px;
}

.pickup h2 {
	background: url(/business/lcd-display/cms/images/000012475.gif) no-repeat left top;
	margin: 0 0 5px;
}

.pickup .toList {
	position: absolute;
	top: 9px;
	right: 10px;
	text-indent: -20px;
	padding-left: 20px;
}

.pickup .toList a {
	padding: 0 0 3px 20px;
	background: url(/business/lcd-display/cms/images/000012383.gif) left 0.2em no-repeat;
}

.pickup .clearfix {
	width: 457px;
/*	min-height: 160px; */
	margin: 0 auto;
	background: url(/business/lcd-display/cms/images/000012380.gif) no-repeat left bottom;
}

.pickup .flLeft,
.pickup .flRight {
	width: 227px;
}

.pickup .flLeft p,
.pickup .flRight p {
	margin: 5px 8px 10px;
}

.pickup .flLeft p.img,
.pickup .flRight p.img {
	margin: 8px;
}

.pickup .flLeft {
	background: url(/business/lcd-display/cms/images/000012479.gif) no-repeat left top;
}

.pickup .flRight {
	min-height: 7px;
	background: url(/business/lcd-display/cms/images/000012479.gif) no-repeat right top;
}

.pickup h3 {
	background: url(/business/lcd-display/cms/images/000012383.gif) left 0.2em no-repeat;
	padding: 0 0 0 20px;
	margin: 0 8px;
}

/* ==

　06. ご購入前ご相談窓口

=============================================================================== */ 

.consultationBlock {
	float: right;
	width: 465px;
}

.consultation {
	background: url(/business/lcd-display/cms/images/000012494.gif) no-repeat left bottom;
	width: 465px;
	padding: 0 0 5px;
	margin: 0 0 9px;
}

.consultation h2 {
	background: url(/business/lcd-display/cms/images/000012446.gif) no-repeat left top;
	margin: 0 0 8px;
}

.consultation .clearfix {
	background: url(/business/lcd-display/cms/images/000012463.gif) no-repeat 6px bottom;
	width: 465px;
}

.consultation .flLeft,
.consultation .flRight {
	width: 222px;
	display: inline;
}

.consultation .flLeft {
	margin: 0 0 0 6px;
}

.consultation .flLeft p {
	margin: 5px 11px;
	font-size: 76.92307%;
}

.consultation .flRight {
	margin: 0 5px 0 0;
}

.consultation .flRight .clearfix {
	background: none;
	margin: 0 0 5px;
	width: 222px;
}

.consultation .flRight li {
	float: left;
	margin: 0 0 0 5px;
	display: inline;
}

/* ==

　07. 各種データダウンロード・お客様サポート

=============================================================================== */ 

.dlsp {
	background: url(/business/lcd-display/cms/images/000012445.gif) no-repeat left bottom;
}

.dlsp .clearfix {
	background: url(/business/lcd-display/cms/images/000012421.gif) no-repeat left top;
	padding: 9px 0 3px;
}

.dlsp .clearfix .flLeft,
.dlsp .clearfix .flRight {
	width: 215px;
	display: inline;
}

.dlsp .clearfix .flLeft {
	margin: 0 0 0 6px;
}

.dlsp .clearfix .flRight {
	margin: 0 6px 0 0;
}

.dlsp h2 {
	margin: 0 0 7px 7px;
}

.dlsp li {
	background: url(/business/lcd-display/cms/images/000012489.gif) repeat-x left bottom;
	padding: 13px 0;
}

.dlsp li.last {
	background: none;
	padding: 13px 0 7px;
}

.dlsp li a {
	background: url(/business/lcd-display/cms/images/000012383.gif) left 0.2em no-repeat;
	padding: 0 0 0 20px;
	margin: 0 11px;
	display: block;
}

.dlsp p {
	margin: 0 11px 10px;
}


/* ==

　08. 新着情報

=============================================================================== */

#newsBlock {
	margin: 0 0 20px 0;
	padding: 0 0 23px;
	background: url(/business/lcd-display/cms/images/000012342.gif) no-repeat left bottom;
}

#newsArea {
	float: left;
	width: 618px;
	padding: 0 8px 5px 4px;
	background: url(/business/lcd-display/cms/images/000012510.gif) left bottom no-repeat;
}

#newsArea h2 {
	margin: 0 -8px 0 -4px;
	background: url(/business/lcd-display/cms/images/000012423.gif) right top no-repeat;
}

#newsArea .scrollArea {
	width: 618px;
	height: 252px;
	overflow: scroll;
	overflow-x: hidden;
	outline: none;
}

#newsArea div .inner {
	width: 599px;
	padding-top: 6px;
	background: url(/business/lcd-display/cms/images/000012502.gif) left top no-repeat;
}

#newsArea div dl {
	background: url(/business/lcd-display/cms/images/000012492.gif) left bottom no-repeat;
}

#newsArea div dl.lastChild {
	background: url(/business/lcd-display/cms/images/000012365.gif) left bottom no-repeat;
}

#newsArea div dt,
#newsArea div dd {
	float: left;
	padding: 7px 5px 19px;
}

#newsArea div dl.lastChild dt,
#newsArea div dl.lastChild dd {
	padding-bottom: 13px;
}

#newsArea div dt {
	width: 85px;
	padding-left: 15px;
}

#newsArea div dd {
	width: 385px;
	padding-left: 75px;
	background-position: left 0.4em;
	background-repeat: no-repeat;
}

/*
#newsArea div dd {
	width: 485px;
}

#newsArea div .ic_event,
#newsArea div .ic_fair,
#newsArea div .ic_new,
#newsArea div .ic_case,
#newsArea div .ic_support,
#newsArea div .ic_news,
#newsArea div .ic_info {
	width: 385px;
	padding-left: 75px;
	background-position: left 0.4em;
	background-repeat: no-repeat;
}

#newsArea div .ic_event {
	background-image: url(/business/lcd-display/cms/images/000012509.gif);
}

#newsArea div .ic_fair {
	background-image: url(/business/lcd-display/cms/images/000012355.gif);
}

#newsArea div .ic_new {
	background-image: url(/business/lcd-display/cms/images/000012741.gif);
}

#newsArea div .ic_case {
	background-image: url(/business/lcd-display/cms/images/000012477.gif);
}

#newsArea div .ic_support {
	background-image: url(/business/lcd-display/cms/images/000012459.gif);
}

#newsArea div .ic_news {
	background-image: url(/business/lcd-display/cms/images/000012467.gif);
}

#newsArea div .ic_info {
	background-image: url(/business/lcd-display/cms/images/000012409.gif);
}
*/

* html #newsArea div dl {
	zoom: 1;
} /* ie6 */

*:first-child+html #newsArea div dl {
	zoom: 1;
} /* ie7 */

#newsArea div dl:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}


/* ==

　09. Lcd-Displayチャンネル

=============================================================================== */

.channel {
	width: 300px;
	float: right;
}

.channel h2 {
	background: url(/business/lcd-display/cms/images/000012379.gif) no-repeat right top;
}

.channel .inner {
	/* padding: 6px 0 0; */
	padding: 0 8px 5px 5px;
	background: url(/business/lcd-display/cms/images/000012391.gif) no-repeat left bottom;
}

.channel .scrollArea {
	width: 286px;
	height: 252px;
}

.channel .channel_item {
	width:265px;
	margin: 0;
	padding: 5px 0 0 0;
	background: url(/business/lcd-display/cms/images/000012437.gif) no-repeat left top;
}
.channel .channel_item div.clearfix {
	padding: 0 9px 10px;
	background: url(/business/lcd-display/cms/images/000012799.gif) no-repeat left bottom;
}
.channel .channel_item {
	padding-top:10px;
	background: url(/business/lcd-display/cms/images/000012438.gif) no-repeat left top;
}

.channel dl {
	float: right;
	width: 165px;
	display: inline;
}

.channel dt {
	font-weight: bold;
	margin: 0 0 3px;
}

.channel dd a {
	padding: 0 0 0 22px;
	background: url(/business/lcd-display/cms/images/000012488.gif) left 0.2em no-repeat;
	display: block;
}

.channel p {
	float: left;
	width: 78px;
	text-align: right;
}


/* ==

　10. バナー

=============================================================================== */

.bnrArea {
	width: 950px;
	overflow: hidden;
}

.bnrArea .clearfix {
	width: 970px;
}

.bnrArea .clearfix li {
	float: left;
	width: 465px;
	margin: 0 20px 10px 0;
}
